features:
  node_user_picture: false
  comment_user_picture: true
  comment_user_verification: true
  favicon: 1
logo:
  use_default: 1
favicon:
  use_default: 1
custom_css: 0
disable_google_fonts: 1
